RubyGems Navigation menu

opensrs 0.2.0

Provides support to utilise the OpenSRS API with Ruby/Rails.

Gemfile
          gem 'opensrs', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install opensrs -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Josh Delsman

Owners:

Total downloads 22,731

For this version 1,214

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - April 4, 2013 (14 KB)
  2. 0.3.3 - March 18, 2013 (13 KB)
  3. 0.3.2 - August 7, 2011 (12 KB)
  4. 0.3.1 - June 28, 2011 (12 KB)
  5. 0.3.0 - May 9, 2011 (12 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: